/*
 Theme Name: National Security Institute
 Author: Zemez
 Template: imperion
 Description: Design and Hosting by <a href="https://www.ashdowntech.com" target="_blank" title="Ashdown Technologies">Ashdown Technologies</a>.
 Version: 1.0.1
*/
 

/* =Theme customization starts here */

/* Woocommerce customizations */

.woocommerce-product-details__short-description * {
	font-size: initial;
	}

.woocommerce-product-details__short-description p {
	margin-bottom: 0.5em;
	}

.woocommerce-product-details__short-description ul,
.woocommerce-product-details__short-description ol {
	font-weight: 300;
	}

.woocommerce table.variations .label {
	text-transform: none !important;
	}

.wc_payment_methods li * {
	display: revert !important;
	}

.woocommerce-checkout .page-header {
	margin: 1em auto 0;
	}

.woocommerce-checkout #place_order {
	display: block;
	max-width: 350px;
	margin: 2em auto;
	}


/* Field Editor Pro customizations */

.woocommerce-checkout .woocommerce-billing-fields h3 {
	margin-bottom: 10px !important;
	}

.woocommerce-checkout .billing_poc_note,
.woocommerce-checkout .poc_selector_section,
.woocommerce-checkout .additional_contact_selector_section {
	margin-bottom: 15px;
	font-size: 16px;
	padding: 20px;
	background-color: #f6f9fd;
	}

.woocommerce-checkout .poc_selector_section .optional {
	color: #f6f9fd !important;
	}

.woocommerce-checkout .woocommerce-input-wrapper .checkbox {
	left: 30px;
	top: 0;
	font-weight: bold;
	}

.woocommerce-checkout label.checkbox input[type="checkbox"] + span {
	color: #fff;
	}

.woocommerce-checkout label.checkbox input[type="checkbox"] + span::before {
	left: -28px;
	top: 0;
	background-color: #fff;
	}

.woocommerce-checkout label.checkbox input[type="checkbox"] + span::after {
	left: -25px;
	top: 3px;
	}

.woocommerce-checkout #point_of_contact {
	margin-top: 1em;
	}

.woocommerce-checkout .payment_box.payment_method_cod,
.woocommerce-checkout .wc_payment_methods {
	margin-bottom: 0 !important;
	}

#customer_po_number_field {
	padding: 0 20px 20px 20px;
	background-color: #f6f9fd;
	}

#customer_po_number {
	background-color: #fff;
	}

.woocommerce-checkout .col-1 .woocommerce-billing-fields > h3 {
	display: none;
	}

.woocommerce-checkout .col-1 .woocommerce-billing-fields h3.additional_contact_heading {
	display: block;
	}

.woocommerce-checkout #different_poc_and_billing_field,
.woocommerce-checkout #show_additional_contact_form_field{
	margin-bottom: 10px;
	}

.woocommerce-checkout #point_of_contact,
.woocommerce-checkout .woocommerce-billing-fields__field-wrapper,
.woocommerce-checkout .additional_contact,
.woocommerce-checkout .where_did_you_hear_about_sec_sense {
	border: 1px solid #ececec;
	padding: 0.5em;
	margin-bottom: 25px;
	}

.woocommerce-checkout .where_did_you_hear_about_sec_sense {
	margin-top: 25px;
	}

.woocommerce-checkout #additional_contact_note_field span {
	font-size: 16px;
	}

.woocommerce-checkout .woocommerce-additional-fields {
	display: none;
	}

.woocommerce-checkout #order_review_heading {
	text-transform: capitalize;
	}

.woocommerce-checkout #payment:before {
	content: 'Payment Options';
	font-family: Montserrat, sans-serif;
	font-weight: 400;
	font-size: 20px;
	line-height: 32px;
	}

.woocommerce-checkout #point_of_contact .optional,
.woocommerce-checkout .woocommerce-billing-fields__field-wrapper .optional,
.woocommerce-checkout .additional_contact .optional {
	color: #fff;
	}

.woocommerce-checkout .woocommerce-terms-and-conditions-wrapper {
	display: none;
	}


/* SVG Elements fix */

.elementor-icon-list-icon svg,
.jet-elements-icon svg {
	height: auto !important;	/* fixes a huge Elementor height bug/issue when the list uses an SVG file */
	}


/* Forms */

.frm_style_15k-employees .frm_form_fields > fieldset {
    border-radius: 8px;
    box-shadow: 0 0 15px 2px #eee;
	margin-bottom: 2em;
	}

/* DOWNLOAD THANK YOU PAGE */

.download-buttons-container .jet-download.elementor-button {
	width: 250px;
	justify-content: left !important;
	}

@media all and (min-width: 1050px) {
	.download-buttons-container .jet-download.elementor-button {
		min-width: 360px;
		}
	}

@media all and (max-width: 760px) {
	.download-buttons-container .jet-download.elementor-button {
		width: 100%;
		}
	}

/* Event Espresso tweaks */

.tkt-slctr-tbl .ticket-pending,
.single-espresso_events .post-author-bio,
.single-espresso_events .post-navigation,
.single-espresso_events .event-datetimes {
    display: none;
	}

#ee-spco-payment_options-reg-step-form-payment-options-before-payment-options .ee-promo-combo-input {
	border: 1px solid #999;
	background-color: #f7f7f7 !important;
	}